#shoppingCart {
	padding:0 0 0 10px;
}
#shoppingCart .contentArea {padding:0 0 1em 0;}
#shoppingCart h2 {

	margin:0;
	padding: 0.1em 0;
	line-height : 1.3em;
	font-size:1.2em;
	color:#bb1b8d;
	background-color:transparent;
	border-width : 0;
}

#shoppingCart .relatedProduct {
	width:184px;
    display: block;
    float: left;
	text-align:center;
	font-size:0.9em;
	height:250px;
	margin:7px 5px 7px 0px;
	padding:3px;
	background-image : url(../images/listProd2_back.gif);
	background-repeat : no-repeat;
	position : relative;
	
}
#shoppingCart .break{
	clear:left;
}
#shoppingCart .relatedProduct .relatedProductImage a
{
	display:block;
	height:150px;
	width:150px;
	margin:0 auto;
	height:0 auto;
}
#shoppingCart .relatedProductPrice {
	font-weight:bold;
	color : #8a8a8a;
	
	width : 92%;
	margin : 0 auto;
	font-size : 0.8em; 
}
#shoppingCart .relatedProductPrice a,
#shoppingCart .relatedProductPrice a:hover,
#shoppingCart .relatedProductPrice a:visited
{
	color : #8a8a8a;
}
#shoppingCart .relatedProductText
{
	
}

#shoppingCart .relatedProductName {
	font-size:0.9em;
	color : #bb1b8d;
	font-family : Arial;
	
	position : absolute;
	
	bottom : 12px;
	left : 23px;
}
#shoppingCart .relatedProductImage img {
	margin:0 auto 0 auto;
}